.. _apimodelgnn:

dgllife.model.gnn
==================

TBD by Murphy

dgllife.model.gnn.attentivefp
-------------------------------------------
.. automodule:: dgllife.model.gnn.attentivefp
    :members:


dgllife.model.gnn.gat
----------------------------
.. automodule:: dgllife.model.gnn.gat
    :members:

dgllife.model.gnn.gcn
----------------------------
.. automodule:: dgllife.model.gnn.gcn
    :members:

dgllife.model.gnn.mgcn
----------------------------
.. automodule:: dgllife.model.gnn.mgcn
    :members:

dgllife.model.gnn.mpnn
----------------------------
.. automodule:: dgllife.model.gnn.mpnn
    :members:

dgllife.model.gnn.schnet
----------------------------
.. automodule:: dgllife.model.gnn.schnet
    :members:

dgllife.model.gnn.wln
----------------------------
.. automodule:: dgllife.model.gnn.wln
    :members:
